{
    "usingComponents": {
        "FollowUp": "../modules/followUp",
        "OrderForm": "../orderForm/contacts",
        "Client": "../client/contacts",
        "Project": "../project/contacts",
        "PriceSheet": "../priceSheet/index"
    },
    "navigationBarTitleText": "联系人画像"
}